
#sample-data {
    border-radius: 5px;
    font-size: 14px;
    padding: 3px 6px;
}

.text-sec {
    background: 0 0;
}

.unitfield {
    min-width: 130px;
    /* -webkit-box-shadow:0 2px 6px #0000001A;box-shadow:0 2px 6px #0000001A; */
    border-radius: 4px;
    background-color: #f7f7f7;
}

.unitfield:first-child {
    background-color: #fff;
}

.resizable {
    height: 250px !important;
    resize: none;
    padding-bottom: 40px;
    border: 1px solid #3acd99;
    border-radius: 5px;
    box-shadow: 0px 5px 15px 0px #3acd9933;
    padding-right: 6px;
}

.convertBtn {
    font-size: 20px;
    line-height: normal;
    display: inline-flex;
    align-items: center;
}

.convertBtn svg {
    width: 20px;
    height: 20px;
}

.convertBtn-wrap {
    gap: 10px;
}

.btn-other {
    background-color: #6c757d !important;
}

.btn.convertBtn.focus,
.btn.convertBtn:focus,
.btn.convertBtn,
.convertBtn.btn:active,
.convertBtn.btn:active:focus {
    outline-offset: 0px !important;
    outline: none !important;
    outline: none;
}

.copyMeBtn {
    padding: 2px 6px;
    font-size: 15px;
    background-color: #f7f7f7;
    border-radius: 3px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 25px;
    height: 25px;
    text-align: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.ad-btn-row {
    margin-top: 20px;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.unit-wrap {
    -webkit-column-gap: 10px;
    -moz-column-gap: 10px;
    column-gap: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -ms-flex-pack: distribute;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-margin-after: 5px;
    margin-block-end: 5px;
    -webkit-margin-before: 5px;
    margin-block-start: 5px;
    position: relative;
}

.box-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-column-gap: 10px;
    -moz-column-gap: 10px;
    column-gap: 10px;
}

.texBox {
    position: relative;
    width: calc((100% - 40px) / 2);
    margin-top: 10px;
}

.boxFooter {
    position: absolute;
    bottom: 1px;
    left: 2px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    gap: 10px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: calc(100% - 4px);
    background-color: #fff;
    padding: 6px 4px 6px 12px;
    border-radius: 5px;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.boxFooter span:not(.notFeature) {
    border: 1px solid #ebe6e6;
    background-color: #f7f7f7;
    padding: 3px 6px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    cursor: pointer;
    border-radius: 5px;
}

.notFeature {
    display: flex;
    gap: 10px;
}

.resultBox .boxFooter {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: end;
    display: none;
}

.texBox-chevron-right .swap-abs {
    display: block;
    box-shadow: 0px 5px 10px 0px #0000001a;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    border: 1px solid #aeaeae;
    border-radius: 100%;
    top: 50%;
    right: -24px;
    width: 40px;
    height: 40px;
    z-index: 111;
    border-bottom: 1px solid #aeaeae;
    -webkit-transform: rotate(0deg) translate(0, -50%);
    -ms-transform: rotate(0deg) translate(0, -50%);
    transform: rotate(0deg) translate(0, -50%);
    background: #3acd99 url("../../img/swap-binarytrans.svg") no-repeat 9px 7px fixed;
}

.swap-abs {
    position: absolute;
    z-index: 111;
    box-shadow: 0px 5px 10px 0px #0000001a;
    background: #3acd99 url("../../img/swap-binarytrans.svg") no-repeat 9px 7px;
    height: 40px;
    width: 40px;
    border-radius: 100%;
    cursor: pointer;
}

.texBox-chevron-right:hover::after {
    cursor: pointer;
}

.resizable::-webkit-scrollbar {
    width: 13px;
}

.resizable::-webkit-scrollbar-track {
    background-color: #0000;
}

.resizable::-webkit-scrollbar-thumb {
    background-color: #00b698;
    border-radius: 30px;
    border: 4px solid transparent;
    background-clip: content-box;
}

p {
    word-break: break-all;
}

.tool-bar {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 10px;
}

.clear-all-text {
    display: flex;
    gap: 8px;
    cursor: pointer;
}

.form {
    background: #f8f8f8;
}

.sampledata span {
    cursor: pointer;
    display: flex;
    align-items: center;
}

@media only screen and (max-width: 640px) {
    .tool-content img {
        width: 100%;
    }

    .tool-content p strong {
        font-size: 13px;
    }

    .unit-wrap {
        width: 100%;
        flex-direction: column;
        margin-left: 0;
        text-align: center;
    }

    .unit-wrap div {
        width: 100%;
    }

    #sample-data {
        border-radius: 5px;
        padding: 3px 6px;
        gap: 5px;
    }

    .tool-bar {
        padding: 0 !important;
        gap: 5px;
    }

    .swap-abs {
        rotate: 90deg;
        margin-top: 15px;
    }
}

@media (max-width: 650px) {
    .box-row {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .texBox {
        width: 100%;
    }

    .resultBox {
        margin-top: 30px;
    }

    .convertBtn {
        font-size: 16px;
    }

    .convertBtn svg {
        width: 16px;
        height: 16px;
    }

    /* .convertBtn-wrap{gap:10px} */
    /* .texBox-chevron-right::after {
        content: "";
        border-right: none;
        border-left: 1px solid #aeaeae;
        top: 100%;
        right: 0;
        left: 50%;
        -webkit-transform: rotate(-45deg) translate(-15px, -50%);
        -ms-transform: rotate(-45deg) translate(-15px, -50%);
        transform: rotate(-45deg) translate(-15px, -50%);
    } */
}

@media (max-width: 991px) {
    .hide-on-8 {
        display: none;
    }

    .ad-btn-row {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
}

@media (max-width: 360px) {
    .unitfield {
        width: 100%;
    }
}